ф\Закон об образовании. Статья 16
ф\Приказ Минобрнауки № 2. Применение электронного обучения и ДОТ в образовательных организациях
п\Особенности для среднего профессионального образования
п\Особенности для дополнительного профессионального образования
